@charset "utf-8";
/* CSS Document */




.row-resource {  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: #efefef;
  margin: 10px 0 25px 0;
  max-width: 500px;
}

.cov-cards {
  margin: 0;
  padding: 0;
}

.cov-card-item-gr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: #efefef;
  margin: 10px 0 25px 0;
  max-width: 400px;
  border-radius:5px;
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);  
}

.cov-card-item-bl {
	display: flex;
  flex-wrap: wrap;
	align-items: center;
	background-color: #0a5794;
  margin: 10px 0 25px 0;
  max-width: 400px;
	border-radius:5px;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.29), 0 2px 10px 0 rgba(0,0,0,0.12);	
}

.row-resource h3, .cov-card-item-bl h3, .cov-card-item-gr h3 {  
  font-size: 22px;
  
}


.row-resource a {  
  color: #434a54;
	text-decoration-style:none;
  
}

.cov-card-item-gr a {
	color: #434a54;
	text-decoration-style:none;
}

.cov-card-item-bl a {
	color: #ffffff;
	text-decoration-style:none;
}

.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}

.row-resource a:hover {  
  text-decoration-style:underline;
  
}

.resource-icon {
  flex: 30%;
  background-color: #efefef;
  padding: 10px;
  text-align: center;
}

.cov-card-icon-gr {
  flex: 30%;
  padding: 10px;
  text-align: center;
}

.cov-card-icon-bl {
  flex: 30%;
  padding: 10px;
  text-align: center;
}


.resource-nofill {
  flex: 50%;
  padding: 0 0 0 10px;


}


.covfr {
	background: #f3f3f3; 
	display:table; 
	width:auto; 
	margin: 0px; 
	padding: 0px
	}

.covfr2 {
	background: #fff; 
	display:table; 
	width:auto; 
	margin: 0px; 
	padding: 0px
	}
	
.covfr h2.first {
color: white;
font-family: "Lato",Arial,Helvetica,sans-serif;
font-size: 24px;
line-height: 34px;
margin: 0 0 5px;
padding: 15px 0 15px 15px;
font-weight: normal;
background-color: #00a0b5;	
	}
	
.covfr h2.second {
color: white;
font-family: "Lato",Arial,Helvetica,sans-serif;
font-size: 24px;
line-height: 34px;
margin: 0 0 5px;
padding: 15px 0 15px 15px;
font-weight: normal;
background-color: #00788c;	
}
	
.covfr h2.third {
color: white;
font-family: "Lato",Arial,Helvetica,sans-serif;
font-size: 24px;
line-height: 34px;
margin: 0 0 5px;
padding: 15px 0 15px 15px;
font-weight: normal;
background-color: #004f63;	
	}
	
.covfr h2.last {
color: white;
font-family: "Lato",Arial,Helvetica,sans-serif;
font-size: 24px;
line-height: 34px;
margin: 0 0 5px;
padding: 15px 0 15px 15px;
font-weight: normal;
background-color: #00293d;	
	}
	
.covfr h3 {
font-weight: bolder;
margin: 15px 20px;
	}

.covfr h4 {
font-weight: bolder;
margin: 15px 20px;
	}
.covfr p {
margin: 15px 20px;
	}
.covfr2 h3 {
font-weight: bolder;
margin: 15px 0;
	line-height: 1.3em;
	}
	
.covfr ul {
list-style: none;
margin-left: 30px !important;
margin-right: 30px;
	}


/* Main column */
.resource-main {
  flex: 70%;
   background-color: #efefef;
  padding: 10px 20px;
}

.cov-card-main-gr {
  flex: 70%;
  padding: 10px 20px;
}

.cov-card-main-bl {
  flex: 70%;
  padding: 10px 20px;
}

.resource-main-nofill {
  flex: 50%;
  padding: 0 20px 0 0;
}

@media screen and (max-width: 700px) {
  .row-resource, .row-resource-nofill, .cov-card-item-gr, .cov-card-item-bl {   
    flex-direction: column;
  }
}
	
